@charset "utf-8";
/* レイアウトのためのCSS */

body{
	font-family: noto-sans-cjk-jp, sans-serif;
    /*font-family:"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;*/
	color: #333;
	font-size:1rem;
	line-height:1.85;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%; 
	word-wrap: break-word;
}
.pc_none{display: none;}

@media screen and (max-width:768px) {
body{
	font-size:0.8rem;
	}
.pc_none{display: block;}
.sp_none{display: none;}
}

*{box-sizing: border-box;}

ul{
	margin:0;
	padding: 0;
	list-style: none;
}

a{
	color: #333;
	text-decoration: none;
    outline: none;
}

img{
    width: 100%;
    height: auto;
}

p.caution{
	font-size: 0.8em;
	padding: 5px 0;
}

/* font-family */

#splash-logo,
.top-lead,
h1,
h2,
h3 span,
#g-nav,
#pc-nav,
.openbtn,
#footer{
    font-family: 'Lato', sans-serif;
    letter-spacing: 0.1em;
}

/* splash */

#splash-logo{
    font-size: 2rem;
    letter-spacing: 0.3em;
    text-transform: uppercase;
    color: #000C74;
}

/* g-nav */

#g-nav.panelactive li:last-child a{
    margin: 30px 0 0 0;
    padding: 10px 20px;
    border: 2px solid #fff;
    white-space: nowrap;
}

/*pc-nav*/

#pc-nav span.bgLRextend::before{
    background:#fff;
}


@media screen and (max-width:990px) {
    #pc-nav{
        display: none;
    }
}

/* heading */

h1{
    text-transform: uppercase;
    font-size: 1.5rem;
    position: absolute;
    top: 40%;
    left: 5%;
    line-height: 1;
    letter-spacing: 0.2em;
}

@media screen and (max-width:550px) {
    h1{
        font-size:1.2rem;
        top: 32%;
    }
}


h1 a{
    color:#000C74;
}

h2{
    text-transform: uppercase;
    font-size: 3rem;
}

@media screen and (max-width:768px) {

  h2{
      font-size:2rem;
    }
}

/* lead */

.top-lead{
    position: fixed;
	width: 100%;
	margin: 0 auto;
    bottom:45%;
    left:0%;
    font-size:2.5rem;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.0;
	color:#fff;
	text-align: center;
}
.top-lead span.bgLRextend::before{
    background:#fff;
}

@media screen and (max-width:768px) {
.top-lead{
    font-size:2.2rem;
    }
}
@media screen and (max-width:380px) {
.top-lead{
    font-size:1.8rem;
    }
}

/* main-area */

#main-area{
    width:90%;
    margin:0 auto;
    padding: 0px 0 50px 0; 
}

/* topics */

#topics{
    border-left:3px solid #000;
    padding: 0 0 0 20px;
}

@media screen and (max-width:768px) {
    #topics{
        margin:0 0 100px 0;
}
}

#topics h2{
    font-size: 1.5rem;
}

#topics h2 span.bgLRextend::before{
    background:#333;
}

.bx-wrapper{
    box-shadow:none;
    border:none;
}

/* vision */

#vision{
    display: flex;
    justify-content:space-between;
    align-items: center;
    flex-wrap: wrap;
    margin:0 0 100px 0;
}

@media screen and (max-width:768px) {
#vision{
    margin:0 0 50px 0;
}    
}

#vision .img{
    width:40%;
    min-height: 590px;
    background:url("../img/pict_01.jpg") no-repeat center;
    background-size: cover;
}

#vision .content{
   width:50%; 
    text-align: right;
}

@media screen and (max-width:768px) {
  #vision .img{
    width:100%;
    min-height: 400px;
     margin:20px 0 50px 0;
}

#vision .content{
   width:100%; 
    text-align: left;
}  
}

#vision h2{
    color:#000C74;
    margin:0 0 30px 0;
}

#vision p{
    line-height: 2;
    margin: 0 0 50px 0;
}

#vision .vision-lead{
    position: relative;
    color:#000C74;
    font-size:1.3rem;
    font-weight: bold;
    margin: 0 0 90px 0;
}

@media screen and (max-width:768px) {
#vision .vision-lead{
    font-size:1rem;
    }    
}

#vision .vision-lead::after{
     content:'';
    position: absolute;
    bottom:-30px;
    right:0;
    background:#000C74;
    width:12em;
    height: 3px;
}

/* service */

#service h2{
    color:#000C74;
    text-align: center;
    margin:0 0 100px 0;
}

@media screen and (max-width:550px) {
#service h2{
    margin:0 0 50px 0;
    }
}

#service h2 span.bgLRextend::before{
    background:#333;
}


#service .service-area{
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin:0 0 300px 0;
}

@media screen and (max-width:768px) {
#service .service-area{
    margin:0 0 200px 0;   
}
}

@media screen and (max-width:590px) {
 #service .service-area{
    margin:0 0 50px 0;   
}
   
}

#service .service-area::after{
     content:'';
    position: absolute;
    width: 70%;
    height: 23em;
    background:#CBF0FF;
    right:10%;
    top:20%;
    z-index: -1;
}


#service .service-area:nth-of-type(2n+1){
     flex-direction: row-reverse;
}


#service .service-area .img{
    width:50%;
}

#service .service-area .content{
    width:40%;
    background:#fff;
    box-shadow: 0 0 20px #ccc;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    top:150px;
}

@media screen and (max-width:768px) {
#service .service-area .content{
    width:47%;
    top:100px;
    }  
}

@media screen and (max-width:590px) {
#service .service-area .img{
    width:100%;
    z-index: 2;
}
#service .service-area .content{
    width:100%;
    top:-10px;
    animation:none;
    opacity: 1;
    z-index: 1;
}
}

#service .service-area .content-area{
    padding:40px;   
}

#service .service-area .content-area h3{
     text-align: center;
    font-size: 1rem;
    margin: 0 0 30px 0;
}

#service .service-area .content-area h3 span{
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    font-size: 1.2rem;
}

#service .service-area .content-area p{
     margin:0 0 30px 0;   
}

#service .btn{
    text-align: right;
}
#service .service-area .content-area ul{
    display: flex;
    flex-wrap: wrap;
    justify-content:space-around;
	margin-bottom: 50px;
}

#service .service-area .content-area ul li{
	text-align: center;
    width:100%;
	margin-bottom: 20px;
    padding: 0 0 0px 0;
}

#service .service-area .content-area ul li a{
    display: block;
}



/* flow */

#flow{
    margin: 0 0 200px 0;
}
#flow ul{
	width: 100%;
	margin: 0 auto;
    list-style: none;
    display:flex;
    justify-content: center;
}
#flow ul li{
	display: block;
	width: 33%;
}

@media screen and (max-width:768px) {
#flow{
    margin: 0 0 100px 0;
}
}

#flow h2{
    text-align: center;
    color:#000C74;
    margin:0 0 100px 0;
}

@media screen and (max-width:550px) {
#flow h2{
    margin:0 0 50px 0;
    }
	
#flow ul{
	width: 100%;
	margin: 0 auto;
    list-style: none;
    display:block;
    justify-content: center;
}
#flow ul li{
	display: block;
	width: 100%;
}
}

.delay-time02{
animation-delay: 0.2s;
}

.delay-time04{
animation-delay: 0.4s;
}

/* about */

#about{
    margin: 0 0 200px 0;
}

@media screen and (max-width:768px) {
#about{
    margin: 0 0 100px 0;
}
    
}

#about h2{
    text-align: center;
    color:#000C74;
    margin:0 0 100px 0;
}

@media screen and (max-width:550px) {
#about h2{
    margin:0 0 50px 0;
    }
}

#about .about-list{
   width: 96%;
    max-width: 900px;
    margin: 0 auto;
}

#about .about-list li{
    border-bottom: 1px solid #ccc;
    margin:0 0 15px 0;
    padding: 0 0 15px 0;
}

#about .about-list dl{
     display: flex;
    justify-content: space-between;
}

#about .about-list dt{
    width:30%;
    padding: 0 0 0 40px;
}

@media screen and (max-width:590px) {

#about .about-list dt{
     padding:0 0 0 10px; 
    }
}

#about .about-list dd{
    width:65%;
}

/* faq */

#faq{
    margin:0 0 200px 0;
}

#faq h2{
    text-align: center;
    margin:0 0 100px 0;
}


#faq h2 span.bgLRextend::before{
    background:#333;
}

.faq-bg{
    position: relative;
    height: 55vh;
    background:url("../img/pict_05.jpg") no-repeat center;
    background-size:cover;
    margin: 0 0 200px 25%;
}

.faq-bg::after{
    content:'';
    position: absolute;
    top:20%;
    left:-32%;
    width:100%;
    height:55vh;
    background:#f3f3f3;
    z-index: -1;
}

@media screen and (max-width:768px) {

.faq-bg,
.faq-bg::after{
    height:35vh;
}   
}

@media screen and (max-width:550px) {
#faq{
    margin:0 0 100px 0;
}
    
#faq h2{
 margin: 0 0 50px 0;   
}
    
.faq-bg{
    margin:0 0 100px 25%;
}

.faq-bg,
.faq-bg::after{
    height:20vh;
} 
}

/* top_contact */

#top_contact{
    margin:0 0 100px 0;
}

#top_contact h2{
    text-align: center;
    margin:0 0 100px 0;
    color: #000C74;
}
#top_contact p{
    text-align: center;
    margin:50px 0 30px 0;
    color: #EC6A16;
	font-size: 1.2em;
	font-weight: bold;
}


/* aicc_contact */

#aicc_contact{
    margin:0 0 100px 0;
}

#aicc_contact h2{
    text-align: center;
    margin:0 0 100px 0;
    color: #000C74;
}
#aicc_contact p{
    text-align: center;
    margin:50px 0 30px 0;
    color: #000C74;
	font-size: 1.2em;
	font-weight: bold;
}

/* contact */

#contact{
    margin:0 0 100px 0;
}
.contact_btn a{
	display: block;
	text-align: center;
	width: 50%;
	margin: 0 auto;
  overflow: hidden;
    /*ボタンの形状*/
  text-decoration: none;
    border: 2px solid #000C74;/* ボーダーの色と太さ */
    padding: 15px 30px;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/   
    transition: ease .2s;
	color:#000C74;
	font-size: 1.5em;
}
.contact_btn a:hover{
	background-color: #000C74;
	color: #fff;
}


#contact h2{
	width: 100%;
	margin: 0 auto;
    text-align: center;
    color: #000C74;
	padding-top: 100px;
}

@media screen and (max-width:768px) {
#top_contact{
	width: 100%;
    margin:0 0 50px 0;
}
#top_contact h2{
     margin:0 0 50px 0;
    }
#top_contact .contact_btn a{
	width: 100%;
	padding: 10px;
	margin: 0 auto;
}
}

@media screen and (max-width:550px) {
 #contact h2{
     margin:0 0 50px 0;
    }
}

#contact p {
	text-align: center;
	line-height:180%;
	margin: 0;
	padding: 20px 0 50px 0;
}
#contact p a{
	color: #333;
	text-decoration: underline;
}

#contact .form-list{
    width:100%;
    max-width: 700px;
    margin: 0 auto;
}
#contact .form-list span{
	margin-left: 10px;
	padding: 5px;
	color: #fff;
	border-radius: 5px;
}
#contact .form-list span.red{
	background-color:#901A1C;
}
#contact .form-list span.green{
	background-color:#115838;
}

#contact input , button , textarea , select {
	margin:0;
	padding:0;
	border:none;
	outline:none;
	background:none;
    font-size: 16px;
}

#contact .form-list input[type='text'] , 
#contact .form-list input[type='email'] , 
#contact .form-list textarea{
	width:100%;
	border:1px solid #666;
	background:#fff;
	padding: 10px;
	-webkit-appearance:none;
	   -moz-appearance:none;
	        appearance:none;
}

#contact .form-list input[type='text'] , input[type='email'] {
	height:50px;
}

#contact .submit-btn{
    width:50%;
    margin: 0 auto;
	text-align: center;
}


#contact input[type='submit']{
	display: block;
   border:1px solid #333;
	background-color: #CBF0FF;
	border-radius: 5px;
    color: #333;
    text-align: center;
    padding: 10px 20px;
    width:152px;
    margin: 0 auto;
    transition: all .3s;
	margin-bottom: 20px;
}

#contact input[type='submit']:hover{
    background: #333;
    color: #fff;
} 

#contact input[type='reset']{
   border:1px solid #333;
	border-radius: 5px;
    color: #333;
    text-align: center;
    padding: 5px 20px;
    width:120px;
    margin: 0 auto;
    transition: all .3s;
}

#contact input[type='reset']:hover{
    background: #333;
    color: #fff;
} 

#contact .form-list dl{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	padding:0 0 20px 0;
}

#contact .form-list dt{
    width:30%;
}

#contact .form-list dd{
    width:66%;
}

#contact .form-list textarea {
	height:200px;
}

@media screen and (max-width:768px) {
#contact .form-list dt{
	margin:0 0 10px 0;
}
#contact .form-list dt,
#contact .form-list dd{
    width:100%;
}	
}



/* footer */

#footer{
    padding: 10px 0 10px 0;
    border-top:1px solid #333;
    text-align: center;
    background: #fff;
    position: relative;
    text-transform: uppercase;
}

#footer .footer-logo{
    font-weight: bold;
    letter-spacing: 0.3em;
    margin: 0 0 50px 0;
    color: #666;
}

#footer small{
     color:#888;
}

@media screen and (max-width:768px) {
#footer{
    padding: 20px 0;
}
}


/**** グレートサイン　***/

#gs_q{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 50px;
}

#gs_q h2{
	background-color: #FF9191;
	width: 100%;
	margin: 30px auto 0px auto;
	text-align: center;
	color: #fff;
	padding: 20px 0;
	font-size: 36px;
}


#gs_q p.pink_bg{
	background-color: #FF9191;
	width: 100%;
	margin: 30px auto 0px auto;
	text-align: center;
	color: #fff;
	padding: 20px 0;
	font-size: 36px;
}

#gs_q p{
	text-align: center;
	color: #FF9191;
	padding: 10px 0 20px 0;
	font-size: 24px;
}

@media screen and (max-width:768px) {
#gs_q h2{
	margin: 20px auto 0px auto;
	padding: 10px 0;
	font-size: 24px;
	line-height: 140%;
}	
#gs_q p{
	text-align: left;
	padding: 10px 0 20px 0;
	font-size: 20px;
	line-height: 140%;
}
#gs_q p.pink_bg{
	margin: 20px auto 0px auto;
	padding: 10px;
	font-size: 20px;
	line-height: 140%;
}
}

.q_box{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.q_box h3{
	background-color: #CDD9F6;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	color: #333;
	padding: 20px 0;
	font-size: 24px;
}

@media screen and (max-width:768px) {
.q_box h3{
	text-align: left;
	line-height: 140%;
	padding: 10px;
	font-size: 20px;
}
}

.triangle3{
	display: block;
	margin: 0 auto 30px auto;
  width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 20px solid #FF9191;
}

.gs_list{
	text-align: center;
}
.gs_list h2{
	width: 100%;
	background-color: #EC6A16;
	text-align: center;
	margin-bottom: 30px;
	border-radius: 10px;
}
.gs_list h2 img{
	width: 100%;
	margin: 0 auto;
	background-color: #EC6A16;
	text-align: center;
	max-width: 500px;
	padding:40px 0 0 0;
}
.gs_list img{
	margin: 20px 0 50px 0;
}


@media screen and (max-width:768px) {

.gs_list h2{
	width: 100%;
	background-color: #EC6A16;
	text-align: center;
	margin-bottom: 20px;
	padding: 0px 20px 0px 20px;
	border-radius: 10px;
}
.gs_list h2 img{
	width: 100%;
	margin: 0 auto;
	background-color: #EC6A16;
	text-align: center;
	padding: 20px 0px 0px 0px;
	margin-bottom: 0px;
}
.gs_list img{
	margin: 10px 0 20px 0;
}
}



/**** アンケートボタン ***/
.q-box {
  margin: 0 auto;
  width: 94%;
}
.q-item {
  background-color: #fff;
  border-top: none;
  box-sizing: border-box;
  padding: 10px;
  margin: 0 auto;
  text-align: center;
}
.q-item input {
  display: none;
}
.q-item label {
  font-size: 2em;
  margin: 0 1% 0.5em;
  line-height: 1.3em;
  position: relative;
  display: inline-block;
  width: 30%;
  text-align: center;
}


@media screen and (max-width:768px) {
.q-item label {
  margin: 0 1% 0.5em;
  line-height: 1.3em;
  width: 45%;
  text-align: center;
}
.q-item .yes-box input:checked + span:after {
  padding-top: 1.5em;
	}
.q-item .no-box input:checked + span:after {
  padding-top: 1.5em;
	}
}

.q-item .yes-box {
  position: relative;
  z-index: 999;
  color: #F86969;
	padding: 20px;
}
.q-item .yes-box .button {
  color: #F86969;
}
.q-item .yes-box .button:hover {
  color: #fff;
}
.q-item .no-box {
  color: #799FFC;
  border: 1px solid #799FFC;
  border-radius: .1em;
  position: relative;
  z-index: 999;
	padding: 20px;
}
.q-item .yes-box input:checked + span:after {
  background: #F86969;
  content: "はい";
  padding-top: 0.6em;
  color: #fff;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.q-item .no-box input:checked + span:after {
  background: #799FFC;
  content: "いいえ";
  padding-top: 0.6em;
  color: #fff;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.button {
  display: block;
  padding: 3% 0;
  text-align: center;
  text-decoration: none;
  outline: none;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.button {
  position: relative;
  z-index: 2;
  background-color: #fff;
  color: #333;
  overflow: hidden;
  border: 1px solid #d70146;
  border-radius: .1em;
}
.button:hover {
}
.button::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(.5);
  transform: scale(.5);
}
.button:hover::after {
  background: #d70146;
  opacity: .15;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.button2 {
  display: block;
  padding: 3% 0;
  text-align: center;
  text-decoration: none;
  outline: none;
}
.button2::before,
.button2::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button2,
.button2::before,
.button2::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.button2 {
  position: relative;
  z-index: 2;
  background-color: #fff;
  color: #333;
  overflow: hidden;
  border: 1px solid #d70146;
  border-radius: .1em;
}
.button2:hover {
}
.button2::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(.5);
  transform: scale(.5);
}
.button2:hover::after {
  background: #016bd7;
  opacity: .15;
  -webkit-transform: scale(1);
  transform: scale(1);
}


/*** 電子契約とは ***/

.about_dsign{
	width: 900px;
	margin: 0 auto;
	border: 5px solid #EE7629;
	border-radius: 20px;
	padding: 40px 50px;
	text-align: center;
	margin-bottom: 100px;
}
.about_dsign img{
	width: 100%;
	margin: 0 auto;
	max-width: 822px;
	margin-bottom: 30px;
}
.about_dsign h3{
	color: #EE7629;
	font-size: 2em;
	font-weight: bold;
	margin-bottom: 30px;
}
.about_dsign p{
	font-size: 1.2em;
	margin-bottom: 50px;
	text-align: left;
}
.about_dsign dl{
	width: 100%;
	margin: 0 auto;
}
.about_dsign dl dt{
	background-color: #666;
	color: #fff;
	padding: 10px 0;
	margin-bottom: 20px;
}
.about_dsign dl dd{
	text-align: left;
}


@media screen and (max-width:768px) {
.about_dsign{
	width: 100%;
	margin: 0 auto;
	border: 3px solid #EE7629;
	border-radius: 10px;
	padding: 20px 10px 20px 20px;
	margin-bottom: 50px;
}
.about_dsign img{
	width: 70%;
	margin: 0 auto;
	margin-bottom: 30px;
}
}

/*** 電子契約のメリット ***/
.dsign_merit{
	width: 900px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 100px;
}
.dsign_merit img{
	width: 100%;
	margin: 0 auto;
	max-width: 500px;
}
.dsign_merit h3{
	background-color: #6482CC;
	color: #fff;
	font-size: 2em;
	font-weight: bold;
	margin-bottom: 30px;
	border-radius: 5px;
}
.dsign_merit ul{
	display: flex;
}
.dsign_merit ul li{
	width: 50%;
	padding: 10px;
}
.dsign_merit ul li p{
	width: 100%;
	padding: 10px;
	line-height: 140%;
	text-align: left;
}

@media screen and (max-width:768px) {
.dsign_merit{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 50px;
}
.dsign_merit h3{
	border-radius: 10px;
}
.dsign_merit ul{
	display: block;
}
.dsign_merit ul li{
	width: 100%;
	padding: 10px;
}
.dsign_merit ul li img{
	width: 50%;
}
.dsign_merit ul li p{
	width: 70%;
	margin: 0 auto;
}
}


/*** GretSign の特徴 ***/
.gs_point{
	width: 900px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 100px;
}
.gs_point img{
	width: 100%;
	margin: 0 auto;
	max-width: 500px;
}
.gs_point h3{
	margin-bottom: 30px;
}
.gs_point ul{
	display: block;
}
.gs_point ul li{
	display: block;
	overflow: hidden;
	width: 100%;
	padding: 20px;
	border-bottom: 1px solid #EE7629;
}
.gs_point ul li img{
	float: left;
	margin-right: 50px;
}
.gs_point ul li p.gs_point_sttl{
	width: 100%;
	padding: 20px 0 10px 0;
	line-height: 140%;
	text-align: left;
	font-size: 1.5em;
	color: #EE7629;
	font-weight: bold;
}
.gs_point ul li p{
	width: 100%;
	padding: 10px 0;
	line-height: 140%;
	text-align: left;
}

@media screen and (max-width:768px) {
.gs_point{
	width: 100%;
	margin: 0 auto;
	margin-bottom: 50px;
}
.gs_point h3{
	margin-bottom: 0px;
}
.gs_point ul li{
	padding: 30px 10px 20px 10px;
	border-bottom: 1px solid #EE7629;
}
.gs_point ul li img{
	float: none;
	width: 100%;
	margin: 0 auto;
	margin-right: 0px;
}
.gs_point ul li p.gs_point_sttl{
	padding: 20px 0 10px 0;
	text-align: center;
}
}

/*** 電子文書の安全性 ***/

.dsign_safety{
	width: 900px;
	margin: 0 auto;
	background-color: #CDD8F5;
	border-radius: 10px;
	padding: 50px 100px;
	text-align: center;
	margin-bottom: 100px;
}
.dsign_safety h3{
	color: #333;
	font-size: 2em;
	font-weight: bold;
	margin-bottom: 30px;
}
.dsign_safety img{
	width: 100%;
	margin: 0 auto;
	max-width: 470px;
	margin-bottom: 50px;
}
.dsign_safety p{
	font-size: 1em;
	margin-bottom: 50px;
	text-align: left;
	line-height: 160%;
}
.dsign_safety dl{
	width: 100%;
	margin: 0 auto;
	border: 1px solid #333;
	padding: 30px 30px 0px 30px;
}
.dsign_safety dl dt{
	font-weight: bold;
	margin-bottom: 10px;
	text-align: left;
}
.dsign_safety dl dd{
	text-align: left;
	margin-bottom: 30px;
}

@media screen and (max-width:768px) {

.dsign_safety{
	width: 100%;
	padding: 20px 20px;
	margin-bottom: 50px;
}
.dsign_safety h3{
	margin-bottom: 20px;
}
.dsign_safety dl{
	padding: 20px 20px 0px 20px;
}
}


/*** グリコールの問題点 ***/
#aicc_task{
	background-color: #DDEEFF;
	width: 960px;
	margin: 0 auto;
	padding: 50px 0;
	text-align: center;
	margin-bottom: 100px;
	overflow: auto;
}
#aicc_task h2{
	width: 100%;
	margin: 0 auto;
	background-color: #DDEEFF;
}
#aicc_task p img.aicc_task_img01{
	width: 40%;
	margin: 0 auto;
	float: left;
	max-width: 500px;
	margin-left: 20px;
}
#aicc_task p img.aicc_task_img02{
	width: 50%;
	margin: 0 auto;
	float: left;
	margin-top: 50px;
	max-width: 400px;
	margin-left: 50px;
}

@media screen and (max-width:768px) {
#aicc_task{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 50px;
	padding: 0 10px 30px 10px;
}
#aicc_task p img.aicc_task_img01{
	width: 60%;
	margin: 0 auto;
	float: none;
	margin-left: 0px;
}
#aicc_task p img.aicc_task_img02{
	width: 100%;
	margin: 0 auto;
	float: none;
	margin-top: 0px;
	margin-left: 0px;
}
}


/*** グリコールなら全部解決 ***/
#aicc_solution{
	width: 960px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 100px;
	overflow: auto;
}
#aicc_solution h2{
	width: 100%;
	margin: 0 auto;
}
#aicc_solution p img.aicc_solution_img01{
	width: 60%;
	margin: 0 auto;
	float: left;
	max-width: 500px;
	margin-left: 20px;
}
#aicc_solution p img.aicc_solution_img02{
	width: 40%;
	margin: 0 auto;
	float: left;
	margin-top: 50px;
	max-width: 400px;
	margin-left: 50px;
}
@media screen and (max-width:768px) {
#aicc_solution{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 50px;
	padding: 0 10px 30px 10px;
}
#aicc_solution p img.aicc_solution_img01{
	width: 100%;
	margin: 0 auto;
	float: none;
	margin-left: 0px;
}
#aicc_solution p img.aicc_solution_img02{
	width: 60%;
	margin: 0 auto;
	float: none;
	margin-top: 0px;
	margin-left: 0px;
}
}


/*** グリコールのメリット ***/
.aicc_merit{
	width: 960px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 100px;
}
.aicc_merit h3{
	width: 100%;
	margin: 0 auto;
	margin-bottom: 20px;
	border-radius: 5px;
}
.aicc_merit img{
	width: 100%;
	margin: 0 auto;
}
.aicc_merit ul{
	display: flex;
}
.aicc_merit ul li{
	width: 33%;
	padding: 10px;
}
.aicc_merit ul li p.aicc_reason_sttl{
	width: 100%;
	padding: 10px;
	color: #00AEF0;
	line-height: 140%;
	text-align: left;
	font-weight: bold;
	font-size: 1.2em;
}
.aicc_merit ul li p{
	width: 100%;
	padding: 10px;
	line-height: 140%;
	text-align: left;
}

@media screen and (max-width:768px) {
.aicc_merit{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 50px;
}
.aicc_merit h3{
	margin-bottom: 0px;
	border-radius: 10px;
}
.aicc_merit ul{
	display: block;
}
.aicc_merit ul li{
	width: 100%;
	padding: 10px;
}
.aicc_merit ul li p.aicc_reason_sttl{
	width: 100%;
	text-align: center;
	font-size: 1.5em;
}
.aicc_merit ul li img{
	width: 70%;
}
.aicc_merit ul li p{
	width: 80%;
	margin: 0 auto;
	font-size: 1.2em;
}
}

/*** 活用例 ***/
.aicc_case{
	width: 900px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 100px;
}
.aicc_case img{
	width: 100%;
	margin: 0 auto;
	max-width: 500px;
}
.aicc_case h3{
	margin-bottom: 30px;
}
.aicc_case ul{
	display: block;
}
.aicc_case ul li{
	display: block;
	overflow: hidden;
	width: 100%;
	padding: 20px;
}
.aicc_case ul li.case_blue{
	border-bottom: 1px solid #267CD3;
}
.aicc_case ul li.case_orange{
	border-bottom: 1px solid #FFA64D;
}
.aicc_case ul li img{
	float: left;
	margin-right: 50px;
}
.aicc_case ul li p.aicc_case_sttl_blue{
	width: 100%;
	padding: 20px 0 10px 0;
	line-height: 140%;
	text-align: left;
	font-size: 1.5em;
	color: #267CD3;
	font-weight: bold;
}
.aicc_case ul li p.aicc_case_sttl_orange{
	width: 100%;
	padding: 20px 0 10px 0;
	line-height: 140%;
	text-align: left;
	font-size: 1.5em;
	color: #FFA64D;
	font-weight: bold;
}
.aicc_case ul li p{
	width: 100%;
	padding: 10px 0;
	line-height: 140%;
	text-align: left;
}

@media screen and (max-width:768px) {
.aicc_case{
	width: 100%;
	margin: 0 auto;
	margin-bottom: 50px;
}
.aicc_case h3{
	margin-bottom: 0px;
}
.aicc_case ul li{
	padding: 0;
	border-bottom: 1px solid #EE7629;
}
.aicc_case ul li img{
	float: none;
	width: 100%;
	margin: 0 auto;
	margin-right: 0px;
}
.aicc_case ul li p.aicc_case_sttl{
	padding: 0;
	text-align: center;
}
.aicc_case ul li p.aicc_case_sttl_blue{
	padding: 0;
}
.aicc_case ul li p.aicc_case_sttl_orange{
	padding: 0;
}
.aicc_case ul li p{
	padding: 10px 0 30px 0;
}
}


/*** 開始までの流れ ***/
.aicc_flow{
	width: 900px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 100px;
}
.aicc_flow h3{
	margin-bottom: 30px;
}
.aicc_flow ul{
	display: block;
}
.aicc_flow ul li{
	display: block;
	overflow: hidden;
	width: 100%;
	padding: 20px;
	border:1px solid #D9D9D9;
	margin-bottom: 10px;
}
.aicc_flow ul li p{
	width: 100%;
	padding: 10px 0 10px 0;
	line-height: 140%;
	text-align: left;
	font-size: 1.0em;
}
.aicc_flow ul li p.aicc_flow_sttl{
	font-size: 1.2em;
	color: #267CD3;
	font-weight: bold;	
}
@media screen and (max-width:768px) {
.aicc_flow{
	width: 100%;
	margin: 0 auto;
	margin-bottom: 50px;
}
}

/*** 開始までの流れ ***/
.aicc_plan{
	width: 900px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 100px;
}
@media screen and (max-width:768px) {
.aicc_plan{
	margin-bottom: 0px;
}
}


/*** よくあるご質問 ***/

.aicc_qa {
	margin-bottom: 50px;
}

@media screen and (max-width:768px) {
	.aicc_qa{
		margin-bottom: 100px;
	}
}

/*==================================================
アコーディオンのためのcss
===================================*/

/*アコーディオン全体*/
.accordion-area{
    list-style: none;
    width: 96%;
    max-width: 900px;
    margin:0 auto;
}

.accordion-area li{
    margin: 10px 0;
}

.accordion-area section {
  border: 1px solid #ccc;
}

/*アコーディオンタイトル*/
.title {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:1rem;
    font-weight: normal;
    padding: 3% 3% 3% 50px;
    transition: all .5s ease;
}

/*アイコンの＋と×*/
.title::before,
.title::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #333;
    
}
.title::before{
    top:48%;
    left: 15px;
    transform: rotate(0deg);
    
}
.title::after{    
    top:48%;
    left: 15px;
    transform: rotate(90deg);

}

/*　closeというクラスがついたら形状変化　*/

.title.close::before{
  transform: rotate(45deg);
}

.title.close::after{
  transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.box {
    display: none;/*はじめは非表示*/
    background: #f3f3f3;
  margin:0 3% 3% 3%;
    padding: 3%;
}


/*========= レイアウトのためのCSS ===============*/

h2{
    text-align: center;
    margin: 30px 0;
    font-size:1rem;
}

/*
.aicc_qa dt {
  border: solid 1px #D8D8D8;
  display: table;
  position: relative;
  margin: 10px 0 0 0;
  width: 99%;
  font-weight: normal !important; }

dl.aicc_qa.acMenu {
  width: 960px;
  margin: 0 auto; }

.acMenu dt {
  cursor: pointer; }

.aicc_qa dt span {
  color: #fff;
  background-color: #D8D8D8;
  font-size: 160%;
  margin: 0 10px 0 0;
  padding: 0 6px 0 10px;
  display: table-cell;
  vertical-align: middle;
  width: 25px; }

.aicc_qa dt p {
  display: table-cell;
  vertical-align: middle;
  padding: 10px 40px 10px 10px; }

.acMenu dd {
  display: none;
  margin: 0 0 10px 0 !important;
  text-align: justify;
  border-right: #D8D8D8 1px solid;
  border-bottom: #D8D8D8 1px solid;
  border-left: #D8D8D8 1px solid; }

.aicc_qa dd span {
  color: #fff;
  background-color: #5e5e5e;
  font-size: 160%;
  padding: 5px 8px 0 12px;
  margin: 0 10px 0 0;
  display: block;
  float: left; }

.aicc_qa dd {
  width: 99%; }

.aicc_qa dd p {
  vertical-align: middle;
  padding: 10px 54px;
  line-height: 1.8em;
  background: #fff5de;
  margin: 0;
  text-align: justify; }

*/


/*** コンサルティングパートナー ***/
#aicc_partner{
	width: 960px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 100px;
	overflow: auto;
}
#aicc_partner h2{
	width: 100%;
	margin: 0 auto;
	margin-bottom: 30px;
}
#aicc_partner h2 span{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
#aicc_partner p img.aicc_partner_img{
	width: 40%;
	margin: 0 auto;
	float: left;
	max-width: 350px;
	margin-left: 20px;
}
#aicc_partner p span{
	width: 55%;
	margin: 0 auto;
	text-align: left;
	float: right;
	margin-left: 20px;
	margin-top: 20px;
}
@media screen and (max-width:768px) {
#aicc_partner{
	width: 100%;
	margin: 0 auto;
	text-align: left;
	margin-bottom: 50px;
	padding: 0 10px 30px 10px;
}
#aicc_partner h2 span{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 0.8em;
	line-height: 100%;
}
#aicc_partner p img.aicc_partner_img{
	width: 100%;
	max-width: 350px;
	margin: 0 auto;
	float: none;
	margin-left: 0px;
}
#aicc_partner p span{
	width: 90%;
	margin: 0 auto;
	float: none;
	margin-left: 0px;
}
}


/*プライバシーポリシー-------------------------------*/

#policy_box > h2{
	width: 100%;
	margin: 0 auto;
    text-align: center;
    color: #333;
	padding-top: 100px;
}

@media screen and (max-width:550px) {
 #policy_box h2{
     margin:0 0 50px 0;
    }
}

div.policy{
	width: 80%;
	margin: 0 auto;
	color: #333;
	font-size:1em;
}
div.policy > h1{
	color: #333;
	text-align: left;
	font-size:2.0em;
	margin:0 0 20px 0;
}
div.policy > h2{
	color: #333;
	font-size:1.2em;
	margin:0 auto;
}
div.policy p{
	margin:20px 0;
	font-size:0.95em;
	line-height:1.6;
}
div.policy ul{
	margin:20px 0 0 30px;
}
div.policy ul li{
	list-style:outside decimal;
	font-size:0.95em;
	line-height:140%;
	margin:10px 0 0 0;
}
div.policy ul li ul{
	margin:15px 0 10px 10px;
}
div.policy ul li ul li{
	list-style:outside none;
	margin-left:20px;
	text-indent:-1.5em;
}
div.policy ul.child{
	margin:15px 0 0 10px;
}
div.policy ul.child li{
	list-style:outside none;
	margin-left:45px;
	text-indent:-1.7em;
}
div.policy p.tR{
	margin:30px 0 0 0;
	font-size:0.95em;
	line-height:140%;
	text-align:right;
}
div.policy ul li ul li ol li{
	list-style:outside lower-roman;
	margin-left:20px;
	text-indent:-0.2em;
}
div.policy ol{
	margin:20px 0 30px 40px;
}
div.policy ol li{
	list-style:outside decimal;
	font-size:0.95em;
	line-height:140%;
	margin:10px 0 0 0;
}
div.policy ol li ol{
margin-bottom: 20px;
}
div.policy ol li ol li{
font-size: 100%;
}